---
:id: 167831460
:submitters:
- :name: Haylee Nicole Smith
  :email: haylees@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-03-10 20:46:07.231800000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-03-10 12:46:07.231800000 Z
:status: processed
:score: 73.0
